Subject: Re: login and telnetd
From: [email-masked] (Gunther Ebert)

13 Aug 1997 00:05:39 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 2.01Gold (WinNT; I)
Original-To: Jerome Gay <[email-masked]>
Original-Cc: [email-masked]
Original-Sender: [email-masked]

Jerome Gay wrote:
> 
> telnetd :
> when running 'inetd -d /etc/inetd.conf' in one bash session, and running
> telnet (Sergey's telnet.exe) in another bash session, trying to connect on
> localhost, I got :
> 
> telnet client side :
> Trying 127.0.0.1...
> setuid called, and it's not done yet.
> Connected to pathfinder.[...]
> Escape character is '^]'.
> Connection closed by foreign host.
> 
> in bash session where inetd was started :
> ...
> someone wants telnet
> accept, ctrl 3
> + Closing from 17
> 1022 execl /usr/local/libexec/in.telnetd
> 1022 reaped, status 0x100
> 
> Is anyone using telnetd successfully ?
> Any idea ?
> 

Did anyone answer this question? I'm running exactly into this
problem.

-- 

Gunther Ebert
iXOS Anwendungs-Software GmbH
Angerstrasse 40-42
D-04177 Leipzig

Phone : +49 341 48503-0
Fax   : +49 341 48503-99
E-mail: mailto:[email-masked]
www   : http://www.ixos-leipzig.de
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".